Page MenuHomePhabricator

[[MediaWiki:Right-permissionmanager-viewspecialpage/en]] translation issue
Closed, ResolvedPublic

Description

Replace

Grants access to the [[Special:PermissionManager]] special page.

with

Access to the [[Special:PermissionManager]] special page

for consistency with other right-* messages.


URL: https://translatewiki.net/wiki/MediaWiki:Right-permissionmanager-viewspecialpage/en

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2019, 11:29 AM
Zoranzoki21 moved this task from Untriaged to Message improvement suggestions on the I18n board.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:52 PM

Change 510479 had a related patch set uploaded (by Pboehm; owner: Pboehm):
[mediawiki/extensions/BlueSpicePermissionManager@master] Harmonize Permission Message T220296

https://gerrit.wikimedia.org/r/510479

Zoranzoki21 removed a project: User-Zoranzoki21.
Zoranzoki21 added a subscriber: Zoranzoki21.

Change 510479 merged by jenkins-bot:
[mediawiki/extensions/BlueSpicePermissionManager@master] Harmonize Permission Message T220296

https://gerrit.wikimedia.org/r/510479

Hwboehm closed this task as Resolved.May 16 2019, 9:44 AM